Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Thu, 29 Jul 2021 10:06:51 +0000

Chat transcript

			Name: MARK W FERNANDO
			E-mail: [email-masked]

	Nick Thu, 07/29/21 03:25:36 pm Asia/Colombo
		Hello. How may I help you?
	MARK W FERNANDO 03:25:51 pm
		I'm looking to get a dedicated server
	Nick 03:26:15 pm
		May I get the following information please?

1.First name and Last name
2.Phone
3.Email
4.Company Name
5.CPU type 
6.RAM 
7.Disk Space
8.Switch port speed 
9.OS 

	MARK W FERNANDO 03:26:21 pm
		will it come with firewall protection?
		Mark Fernando
		[email-masked]
		I haven't selected a server yet
		thinking of a 1U server
		do you have any information about firewall services?
	Nick 03:29:12 pm
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours.
		Unfortunately, we're not a general helpdesk.  We are a Colocation, Dedicated servers, and IP transit service provider. We are able to provide these services: https://www.colocationamerica.com/services
		Is there anything else I can help you with today?
	MARK W FERNANDO 03:30:01 pm
		my question was regarding dedicated servers
		I guess you didn't read my question
	Nick 03:30:48 pm
		Unfortunately, we're not a general helpdesk.
		We are the front desk of colocation America only, We donot have the general information.

However, I will be more than happy to check with our sales team about this
	MARK W FERNANDO 03:31:25 pm
		that's why I didn't ask a general helpdesk question
		I know that you don't have general information
		that's why I didn't ask any general questions
	Nick 03:32:00 pm
		Is there anything else I can help you with today?
	MARK W FERNANDO 03:32:18 pm
		it would be great if you could read my question
	Nick 03:33:10 pm
		We don't have any information regarding firewall services, However, I will be more than happy to check with our sales team about this
		The sales team will contact you ASAP

	8m 30s

Chat has been opened from website: https://www.colocationamerica.com/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com